

.cadre{
    min-height: 100vh;
    height: 100%;
    
}

.center {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}



.space-top{
    height: 10vh;
}

.space-topx4{
    height: 15vh;
}

